Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#1992 closed defect

HTML output error

Reported by: Sebastian Huber Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: doc Version: 4.11
Severity: normal Keywords:
Cc: ralf.corsepius@… Blocked By:
Blocking:

Description (last modified by Joel Sherrill)

There is an extra bullet at list begin in the current HTML output. Example:

http://rtems.org/onlinedocs/doc-current/share/rtems/html/c_user/c_user_421.html#Configuring-a-System-Basic-System-Information

This was not the case in previous version.

Change History (4)

comment:1 Changed on 12/14/11 at 17:39:19 by Ralf Corsepius

Cc: Ralf Corsepius added

comment:2 Changed on 02/17/12 at 19:09:40 by Joel Sherrill

comment:3 Changed on 11/23/14 at 00:19:50 by Joel Sherrill

Description: modified (diff)
Resolution: wontfix
Status: newclosed

This is a bug in makeinfo/texinfo and fixed in some versions. texinfo 5.0 should be OK.

comment:4 Changed on 11/24/14 at 18:58:28 by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.